Information on source package tgt

Available versions

ReleaseVersion
stretch1:1.0.69-1
buster1:1.0.74-1
bullseye1:1.0.80-1
bookworm1:1.0.80-1
sid1:1.0.80-1

Resolved issues

BugDescription
CVE-2011-0001Double free vulnerability in the iscsi_rx_handler function (usr/iscsi/ ...
CVE-2010-0743Multiple format string vulnerabilities in isns.c in (1) Linux SCSI tar ...

Security announcements

DSA / DLADescription
DSA-2209-1tgt - double free

Search for package or bug name: Reporting problems